Loading...
Searching...
No Matches
rpmverify_res Struct Reference

## Data Fields

char * | name
| package name
char * | file
| filepath
rpmVerifyAttrs | vflags
| rpm verify flags
rpmVerifyAttrs | oflags
| rpm verify omit flags
rpmfileAttrs | fflags
| rpm file flags
char * | epoch
char * | version
char * | release
char * | arch
char | extended_name [1024]
uint64_t | vflags
| rpm verify flags
uint64_t | vresults

The documentation for this struct was generated from the following files:

- rpmverify_probe.c
- rpmverifyfile_probe.c
- rpmverifypackage_probe.c